@charset "utf-8";
/* CSS Document */
body {
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	line-height: 21px;
	padding: 0px;
	font-size: 12px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #6a6969;
	font-family: tahoma, arial, "Hiragino Sans GB", 宋体, sans-serif;
}
header{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	height: auto;
}

html {
	height: auto;
	width: 100%;
	}
.gund{
	line-height: 25px;
	color: #FFF;
	background-color: #6a6969;
	display: block;
	float: left;
	width: 100%;
	height: 25px;
	margin: 0px;
	padding: 0px;
}
.logo{
	font-size: 30px;
	line-height: 50px;
	color: #FD5A24;
	text-align: left;
	font-weight: bold;
	display: block;
	height: 50px;
	width: 60%;
	letter-spacing: 3px;
	float: left;
	position: absolute;
	margin: 0px;
	font-family: "华康雅宋体W9";
	padding: 0px;
}
a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.top{
	width: 100%;
	padding: 0px;
	display: block;
	float: left;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #6a6969;
}
.clas{
	width: 100%;
	display: block;
	clear: both;
	height: 0px;
	padding: 0px;
	margin: 0px;
}

/*导航下拉菜单*/
 .dropdown{
	display: block;
	float: right;
	width: 100%;
	line-height: 50px;
	height: 38px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
        }
	
#trigger-overlay{
	color: #ffffff;
	padding: 0px;
	font-size: 14px;
	cursor: pointer;
	float: right;
	width: 28px;
	height: 33px;
	margin-right: 10px;
	background-color: #FD5A24;
	display: block;
	border: 1px solid #F03D00;
        }
		#trigger-overlay:hover{
	color: #ffffff;
	padding: 0px;
	font-size: 14px;
	cursor: pointer;
	float: right;
	width: 28px;
	height: 33px;
	margin-right: 10px;
	background-color: #FD5A24;
	display: block;
	border: 1px solid #F03D00;
	overflow: hidden;
        }
		
.jh_tb{
	width: 100%;
	height: 33px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 5px;
	overflow: hidden;
}
.jh_td{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	line-height: 4px;
	width: 65%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding:0px;
}

.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #EBE9E9;
}

/* Overlay closing cross */
.overlay .overlay-close {
	right: 3px;
	width: 25px;
	height: 25px;
	position: absolute;
	overflow: hidden;
	border: none;
	color: transparent;
	outline: none;
	z-index: 150;
	background-image: url(../image/cross.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	display: block;

	background-color: #CACACA;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	width: 100%;
	margin-top: 25px;
	background-color: #EEECEC;


}

.overlay ul {
	list-style: none;
	padding: 0;
	display: inline-block;
	position: relative;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.overlay ul li {
	display: block;
	height: 35px;
	min-height: 30px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 100%;
	font-weight: bold;
}

.overlay ul li a {
	font-size: 12px;
	display: block;
	line-height: 35px;
	height: 35px;
	text-align: center;
	color:#FD561E;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	

}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #077eaf;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	line-height: 35px;
	height: 35px;
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}


/* Overlay closing cross */


/* Menu style */


/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
	float: right;
	width: 80%;
	display: block;
	padding: 0px;
	margin-top: -35px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	margin-right: 0px;
	clear: right;
	height: auto;
	z-index: 150;
	background-color: #FFF;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}




		
/* 导航下拉菜单结束 */
/* 轮播图 */

aside .border1px {
		height: 190px;;
	width: 100%;
	overflow: hidden;
	clear: none;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
aside .border1px .showBig {
		height: 400px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	float: left;
	top: 5px;
	left: 0px;
	overflow: hidden;
	z-index: 110;
}
aside .border1px .showSimg {
	float: right;
	height: 1px;
	width: 1px;
	clear: right;
	margin: 0px;
	padding: 0px;
}
aside .border1px .showBig .we {
	float: left;
	margin: 0px;
	padding: 0px;
}
aside .border1px .showBig ul {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100%;
}

		

/* 轮播图结束 */

/* 流程图 */
aside .lc {
	width: 100%;
	height: 30px;
	color: #56B9F3;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 3px;
	line-height: 30px;
	text-align: center;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom-color: #C6C6C6;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0px;
}
aside .lc .lu {
	height: 35px;
	overflow: hidden;
	width: 96%;
	background-color: #FFFFFF;
	font-size: 14px;
	padding: 0px;
	line-height: 30px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
aside .lc .lu .luq {
	float: left;
	display: block;
	list-style-type: none;
	height: 35px;
	width: 27%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
aside .lc .lu .lus {
	display: block;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.li1 {
	width: 27%;
	height: 22px;
	background-color: #077eaf;
	border-radius: 11px;
	line-height: 30px;
	text-align: center;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	margin-top: 4px;
}
.li1 .li2 {
	display: block;
	color: #FFF;
	text-align: center;
	padding: 0px;
	line-height: 22px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 1px;
}
.li11 {
	width: 28%;
	height: 22px;
	background-color: #077eaf;
	border-radius: 11px;
	line-height: 30px;
	text-align: center;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	margin-top: 4px;
}
.li11 .li2 {
	display: block;
	color: #FFF;
	text-align: center;
	padding: 0px;
	line-height: 22px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 1px;
}
aside .lc .lu .luq1 {
	float: left;
	display: block;
	list-style-type: none;
	line-height: 30px;
	width: 10%;
	text-align: center;
	padding: 0px;
	overflow: hidden;
	left: 0px;
	right: 0px;
	clip: rect(auto,0px,auto,0px);
	height: auto;
	margin: 0px;
}
.li4 {
	float: left;
	width: 70%;
	text-align: center;
	margin: 0px;
	font-size: 12px;
	color: #6a6969;
	letter-spacing: 1px;
	line-height: 29px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.luq2 {
	float: left;
	display: block;
	list-style-type: none;
	height: 35px;
	width: 26%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	
	
	
}
.arrow {
	display: block;
	height: 4px;
	width: 15px;
	background-color: #077eaf;
	position: relative;
	top: -17px;

}

.arrow:before {

  position:absolute;

  content:"";

  width:0;

  height:0;

  border:8px solid transparent;

  border-left:8px solid #077eaf;

  left:15px;

  top:-6px;

}


/* 流程图结束 */
/* 标题背景 */
h3{
	text-indent: 3;
	font-size: 12px;
	line-height: 30px;
	color: #6a6969;
	height: 30px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C2C2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBE9E9;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: inline-table;




	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F8F8F8,endColorStr=#DBDBDB); /*IE*/ 
	background: -moz-linear-gradient(top,#F8F8F8,#DBDBDB);/*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#F8F8F8), to(#DBDBDB));/*谷歌*/
	background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #ECECEC),color-stop(1, #DBDBDB));/* Safari & Chrome*/







	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F8F8F8', endColorstr='#DBDBDB'); /*IE6 & IE7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F8F8F8', endColorstr='#DBDBDB')"; /* IE8 */
	margin-bottom: 10px;
}

/* 标题背景结束 */

.web_se{
	display: block;
	padding: 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 0px;
	height: auto;
}


.h3_bg{
	background-image: url(../image/h3.png);
	background-repeat: no-repeat;
	line-height: 34px;
	height: 30px;
	float: left;
	background-position: left center;
	text-indent: 31px;
	letter-spacing: 1px;
	width: 100%;
	clear: both;
	padding: 0px;
	font-family: "华康雅宋体";
	font-weight: bold;
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;

}

.dh{
	text-align: right;
	display: block;
	float: right;
	clear: both;
	font-weight: 100;
	width: auto;
	margin-right: 12px;
	letter-spacing: 0em;
	color: #353535;
	}


/* 标题结束 */
/*票价表格设置 */

.table1{
	border-collapse: collapse;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-bottom: 10px;
	height: auto;
	margin-top: 0px;
	display: table;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CACACA;
	border-right-color: #CACACA;
	border-left-color: #CACACA;
}
.table2{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
	padding: 0px;
	display: inline-table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.table_td1{
	color: #6a6969;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
	padding-top: 0px;
	font-size: 12px;
	line-height: 25px;
}
.mp1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
}
.table_td2{
	font-size: 13px;
	color: #474747;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	font-family: "微软雅黑";
}
.table_td3{
	font-size: 10px;
	white-space: 0px;
	letter-spacing: normal;
	display: block;
	width: 60%;
	padding: 0px;
	line-height: 15px;
	margin: 0px;
	float: left;
	color: #D0D0D0;
}
.table_td4{
	font-size: 10px;
	white-space: 0px;
	letter-spacing: normal;
	padding: 0px;
	line-height: 20px;
	display: block;
	width: 80%;
	margin: 0px;
	float: left;
	clear: left;
}
.span1{
	color: #6C6C6C;
	padding-right: 5px;
	font-size: 10px;
	float: left;
	width: auto;
	display: block;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
.span2{
	color: #6C6C6C;
	font-size: 10px;
	line-height: 18px;
	display: block;
	width: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.span3{
	color: #0C79BA;
	padding-right: 8px;
	font-size: 10px;
	float: left;
	clear: left;
	line-height: 18px;
	display: block;
}
.span4{
	color: #0C79BA;
	float: left;
	line-height: 18px;
	display: block;
}
.span_a{
	color: #fe5406;
	font-size: 18px;
	white-space: normal;
	letter-spacing: 0em;
	float: right;
	display: block;
	padding: 0px;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: 0px;
	text-align: right;
	width: 100%;
	font-family: "微软雅黑";
}
.span_b{
	color: #7A7A7A;
	letter-spacing: 0em;
	float: right;
	display: block;
	text-decoration: line-through;
	font-size: 8px;
	padding: 0px;
	line-height: 14px;
	width: 100%;
	text-indent: -3;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
.span_c{
	color: #FFFFFF;
	width: 100%;
	padding: 0px;
	text-align: center;
	float: right;
	display: block;
	font-size: 13px;
	line-height: 21px;
	margin: 0px;
	background-color: #fe5346;
	}
	.span_dd{
	text-align: center;
	line-height: 21px;
	width: 100%;
	height: 21px;
	display: block;
	float: right;
	padding: 0px;
	font-size: 12px;
	color: #6a6969;
	background-color: #FFF;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
		
	}
	.pj{
	width: 20%;
	float: left;
	display: block;
	text-align: right;
	padding: 0px;
	margin: 0px;
}
	.pj1{
	width: 18%;
	float: right;
	margin-top: -10px;
	border: 1px solid #FD5A24;
	border-radius: 4px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	background-color: #FD5A24;
}
.table_tr1{
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

/*表格代码结束*/










footer{
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: auto;
}

.section_web{
	width: 94%;
	height: auto;
	display: block;
	border: 1px solid #CACACA;
	padding: 1%;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.sbp{
	width: 100%;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	height: 25px;
	display: block;
	text-align: right;
	color: #077eaf;
}

.sbp:hover{
	width: 100%;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	height: 25px;
	display: block;
	text-align: right;
	color: #FE8D67;
}
.sbp:visited{
	width: 100%;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	height: 25px;
	display: block;
	text-align: right;
	color: #077eaf;
	float: right;
}
.footer_p{
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #D2D2D2;
	width: 100%;








	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ECECEC,endColorStr=#D2D2D2); /*IE*/ 
	background: -moz-linear-gradient(top,#F8F8F8,#DBDBDB);/*火狐*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#F8F8F8), to(#DBDBDB));/*谷歌*/
	background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #ECECEC),color-stop(1, #DBDBDB));/* Safari & Chrome*/








	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F8F8F8', endColorstr='#DBDBDB'); /*IE6 & IE7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F8F8F8', endColorstr='#DBDBDB')"; /* IE8 */
	float: left;
	height: auto;
	display: block;
}
.menu{
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 1000;
	width: 100%;
	overflow: visible;
	text-align: right;
	position: fixed;
	left: 0px;








      _left:expression(documentElement.scrollLeft);
	font-family: verdana, arial, sans-serif;
	width: 60px;
	padding: 0px;
	line-height: 37px;
	height: 60px;
	display: block;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 40%;
	margin-left: 80%;
	
}
.menu ul li a, .menu ul li a:visited {
	display: block;
	text-decoration: none;
	height: 37px;
	text-align: center;
	color: #FFF;
	line-height: 33px;
	font-size: 13px;
	
	width: 100%;
}
.menu ul {
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	width: 100%;
	display: block;
	float: right;
}
.hide11 {
	float: right;
	position: relative;
	width: 100%;
	height: auto;
	display: block;
	margin: 0px;
	padding: 0px;
	color: #000;
	text-align: right;
}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {
	color: #000;
	width: 100%;
	text-align: right;
	display: block;
	float: right;
	margin: 0px;
	padding: 0px;
	height: auto;
}
.menu ul li:hover ul {display:block; position:absolute; bottom:0px; left:0;}
.menu ul li:hover ul li a.hide {background:#a7c9c9; color:#000; }

.menu ul li:hover ul li {
	display: block;
	background: #fff;
	color: #000;
	width: 150px;
	clear: both;
}
.menu ul li:hover ul li:hover a.hide {background:#dfc184; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {
	display: block;
	color: #FF0000;
	width: 100%;
	background-color: #EBE9E9;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6a6969;
}
.menu ul li:hover ul li a:hover {
	color: #077eaf;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6a6969;
}
.menu ul li:hover ul li:hover ul {display:block; position:absolute;  bottom:0;}
.menu ul li:hover ul li:hover ul li a {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#c9c9a7; color:#000;}
.menu ul li:hover ul.left {
	left: 0px;
	margin-bottom: 37px;
	float: left;
}
.menu ul li:hover ul li:hover ul.left {left:-210px; width:209px;}



.yj_ul{
	width: 100%;
	padding: 0px;
	height: auto;
	margin-top: -8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.youji_li{
	line-height: 35px;
	display: inline-block;
	text-align: left;
	height: 35px;
	width: 100%;
	background-image: url(../image/yjbj.png);
	background-position: left center;
	background-repeat: no-repeat;
	text-indent: 26px;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8A8A8A;
}

strong{
	line-height: 25px;
	font-weight: bold;
	color: #FD561E;
	display: inline-block;
	height: 25px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: left;
	clear: both;
}
.youji_li  a{
	color: #077eaf;
}

.youji_li  a:hover{
	
	color: #FE8D67;
}
.youji_li  a:visited{
	color: #077eaf;
}
.table_t2{
	text-align: center;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEECEC;
}
.table1 tr{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEECEC;
}
